kde-dev-scripts (4:22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 07:59:51 +0100

kde-dev-scripts (4:22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 20:57:10 +0100

kde-dev-scripts (4:22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)
  * Update lintian overrides.

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:46:21 +0100

kde-dev-scripts (4:21.12.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Mar 2022 10:08:56 +0000

kde-dev-scripts (4:21.12.2-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key

  [ Rik Mills ]
  * New upstream release (21.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:15:25 +0000

kde-dev-scripts (4:21.12.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:23:15 +0000

kde-dev-scripts (4:21.12.0-0ubuntu1) jammy; urgency=medium

  [ Rik Mills ]
  * New upstream release (21.12.0)
  * Set maintainer to Kubuntu Developers.

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:20:17 +0000

kde-dev-scripts (4:21.11.90-0ubuntu2) jammy; urgency=medium

  * Add Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Nov 2021 19:04:25 +0000

kde-dev-scripts (4:21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:15:36 +0000

kde-dev-scripts (4:21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 18:24:47 +0000

kde-dev-scripts (4:21.08.3-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (21.08.2)

  [ Rik Mills ]
  * New upstream release (21.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:38:35 +0000

kde-dev-scripts (4:21.08.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.1)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:32:18 +0100

kde-dev-scripts (4:21.08.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Aug 2021 09:00:43 +0100

kde-dev-scripts (4:21.07.90-0ubuntu1) impish; urgency=medium

  * New upstream (RC) release (21.07.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 12:53:40 +0100

kde-dev-scripts (4:21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 18 Jul 2021 20:32:35 +0100

kde-dev-scripts (4:21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:41:36 +0100

kde-dev-scripts (4:21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:38:07 +0100

kde-dev-scripts (4:21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:04:48 +0100

kde-dev-scripts (4:21.04.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:33:27 +0100

kde-dev-scripts (4:20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:18:11 +0000

kde-dev-scripts (4:20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 09:52:29 +0000

kde-dev-scripts (4:20.12.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Jan 2021 23:08:59 +0000

kde-dev-scripts (4:20.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.12.0).
  * Bump Standards-Version to 4.5.1, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Dec 2020 11:11:09 +0100

kde-dev-scripts (4:20.08.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.08.2).
  * Add patch to fix incorrect-path-for-interpreter as per policy §10.4.
  * Refresh upstream metadata.
  * Borrow minimal upstream signing key from k3b.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 27 Oct 2020 16:28:17 +0100

kde-dev-scripts (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Stop removing the reportview.1, and transxx.1 man pages, as they are no
    more shipped upstream.
  * Remove dh_installman override, as there are no more local Debian man pages.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13

 -- Pino Toscano <pino@debian.org>  Fri, 14 Aug 2020 17:56:04 +0200

kde-dev-scripts (4:20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.0
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5, and python3 addons
    - call the right debhelper command instead of $(overridden_command)
    - manually force the generation of the substvars for the kde-l10n breaks
    - use a single override for dh_auto_install, now it should be enough
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
    - stop excluding examples from dh_compress, as it is done by default
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Add the configuration for the CI on salsa.
  * Remove qt4-doc suggest, as it was removed from Debian. (Closes: #953388)
  * Extend the removal of the spare man pages fixincludes.1, reportview.1, and
    transxx.1 also to translations.
  * Update lintian overrides.
  * Drop the Debian-provided man pages: they were changed last many years ago,
    and they all refer to scripts that are no more of use, or rarely used.
  * Rename svn-clean to svn-clean-kde directly in the install directory,
    instead of patching its installation path; avoids a patch to maintain.

 -- Pino Toscano <pino@debian.org>  Sat, 01 Aug 2020 13:44:17 +0200

kde-dev-scripts (4:18.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * The new upstream release supports Python 3, at least the installed should
    do; hence:
    - switch the python build dependency to python3
    - switch the python2 dh addon to python3
    - switch the ${python:Depends} substvar with ${python3:Depends}
    - force the shebang as /usr/bin/python3, so python2 shebangs are converted
  * Bump Standards-Version to 4.2.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Tue, 04 Sep 2018 07:52:26 +0200

kde-dev-scripts (4:18.04.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Use https for Format in copyright.
  * Bump Standards-Version to 4.1.4, no changes required.
  * Update the patches:
    - append_kde.diff: refresh
  * Remove empty line at the end of changelog.
  * Calculate the python dependency automatically, using Python 2 as the
    shipped scripts still do not support Python 3:
    - add the dh-python, and python build dependencies
    - use the python2 dh addon
    - replace the python dependency with the ${python:Depends} substvar

 -- Pino Toscano <pino@debian.org>  Wed, 04 Jul 2018 07:25:54 +0200

kde-dev-scripts (4:17.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove the libkf5kdelibs4support5-bin build dependency, no more needed now.
  * Update the patches:
    - append_kde.diff: refresh, and use the newer cmake variable for the path
  * Break/replace against kde-l10n that ships translations.
  * Bump Standards-Version to 4.1.3, no changes required.

 -- Pino Toscano <pino@debian.org>  Tue, 20 Feb 2018 21:17:04 +0100

kde-dev-scripts (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

  [ Maximiliano Curia ]
  * Update uploaders list as requested by MIA team (Closes: #879323)

  [ Pino Toscano ]
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove trailing whitespaces in changelog.
  * Replace libkf5kdelibs4support-dev build dependency with
    libkf5kdelibs4support5-bin: it is needed only for DocBook v4.2 DTDs.
  * Remove the kde-l10n breaks/replaces, since there are no translations.
  * Remove the kdelibs5-doc suggest, as this package never existed.

 -- Pino Toscano <pino@debian.org>  Sun, 24 Dec 2017 14:55:06 +0100

kde-dev-scripts (4:17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 13 Sep 2017 15:44:08 +0200

kde-dev-scripts (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 13:58:56 +0000

kde-dev-scripts (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:33:02 +0000

kde-dev-scripts (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:19:47 +0000

kde-dev-scripts (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:21:02 +0000

kde-dev-scripts (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:14:27 +0000

kde-dev-scripts (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:03:27 +0000

kde-dev-scripts (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:47:32 +0000

kde-dev-scripts (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 16:57:49 +0000

kde-dev-scripts (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:16:55 +0000

kde-dev-scripts (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:25:39 +0000

kde-dev-scripts (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:53:01 +0000

kde-dev-scripts (4:16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:39:22 +0000

kde-dev-scripts (4:16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:06:16 +0000

kde-dev-scripts (4:16.08.0-1) unstable; urgency=medium

  * New upstream release (16.08.0)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 17 Oct 2016 23:24:27 +0200

kde-dev-scripts (4:16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:48:15 +0000

kde-dev-scripts (4:16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 11:38:45 +0000

kde-dev-scripts (4:16.04.2-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Tue, 21 Jun 2016 19:57:24 +0200

kde-dev-scripts (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Refresh patches

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 01:35:31 +0200

kde-dev-scripts (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:24:32 +0100

kde-dev-scripts (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:40:12 +0100

kde-dev-scripts (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.04.0).
  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Sep 2015 20:17:53 +0200

kde-dev-scripts (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:12:13 +0100

kde-dev-scripts (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * New upstream release
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 18:48:53 +0200

kde-dev-scripts (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:20:37 -0700

kde-dev-scripts (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 17 Feb 2015 15:41:07 +0100

kde-dev-scripts (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:36:14 -0800

kde-dev-scripts (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 12 Dec 2014 04:23:37 -0800

kde-dev-scripts (4:14.11.97-0ubuntu1) vivid; urgency=medium

  [ Philip Muškovac ]
  * Merge with debian unstable, remaining changes:
    - kdesdk-scripts depends on pkg-kde-tools
    - kdesdk-scripts breaks/replaces pkg-kde-tools (<< 0.15.12ubuntu1~)
  * New upstream release candidate
  * Fix watch urls for new release location
  * Update Vcs urls for the new repository location
  * Update the maintainer

  [ Jonathan Riddell ]
  * Build-dep on kdoctools-dev and remove kde4 build-deps
  * Add upstream_install-man.diff to install man pages
  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Dec 2014 17:12:49 +0100

kde-dev-scripts (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Fix space in copyright short license.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 04:19:01 -0700

kde-dev-scripts (4:4.14.1-1) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * New upstream release.
  * Make sure to not compress examples. (Closes: #764857)
  * Update lintian overrides.
  * Install kde-emacs among the examples. (Closes: #698028)
  * Bump Standards-Version to 3.9.6, no changes required.
  * Do not use debian/tmp as temporary install location, just install to the
    single package tree, removing the few bits not needed; this eases
    maintenance and updating of installed files.

  [ Maximiliano Curia ]
  * Update watch file.

 -- Pino Toscano <pino@debian.org>  Sun, 12 Oct 2014 10:26:22 +0200

kde-dev-scripts (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 16:42:08 +0200

kde-dev-scripts (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 20:43:18 +0200

kde-dev-scripts (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:43:23 +0200

kde-dev-scripts (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:28:25 +0200

kde-dev-scripts (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 17:59:08 +0200

kde-dev-scripts (4:4.13.90-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release

  [ Jonathan Riddell ]
  * Add not-installed file

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 22:56:27 +0200

kde-dev-scripts (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:47:50 +0100

kde-dev-scripts (4:4.13.1-1ubuntu1) utopic; urgency=medium

  * Merge with debian unstable, remaining changes:
    - keep breaks/replaces against pkg-kde-tools
    - kdesdk-scripts depends on pkg-kde-tools

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 07 Jun 2014 13:19:15 +0200

kde-dev-scripts (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 22 May 2014 16:23:21 +0200

kde-dev-scripts (4:4.13.0-0ubuntu1.1) trusty; urgency=medium

  * kdesdk-scripts breaks and replaces pkg-kde-tools << 0.15.12ubuntu1~
    (the version contained in trusty) as various scripts previously were part
     of pkg-kde-tools, but since moved to kdesdk).
    LP: #1312651

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 25 Apr 2014 16:27:28 +0200

kde-dev-scripts (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 21:46:25 +0100

kde-dev-scripts (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:17:01 +0200

kde-dev-scripts (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:05:06 +0100

kde-dev-scripts (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:45:15 +0000

kde-dev-scripts (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:39:12 +0100

kde-dev-scripts (4:4.12.2-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:25:47 +0200

kde-dev-scripts (4:4.12.2-1) experimental; urgency=medium

  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Update install files.
  * Remove patch: fix_package_crystalsvg_typo, applied by upstream.
  * Refresh patches.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:42 +0100

kde-dev-scripts (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:49:21 +0000

kde-dev-scripts (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:07:36 +0000

kde-dev-scripts (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:41:29 +0000

kde-dev-scripts (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:45:39 +0000

kde-dev-scripts (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 17:54:25 +0100

kde-dev-scripts (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release
  * Drop append_kde.diff, applied upstream

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:34:47 +0100

kde-dev-scripts (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.
  * Update install file.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 18:08:12 +0100

kde-dev-scripts (4:4.11.2-1) experimental; urgency=low

  * First release of kdesdk after being split by upstream.
  * Update debian/copyright.
  * Install manpages without language path.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Oct 2013 10:58:26 +0200

kde-dev-scripts (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:04:18 +0100

kde-dev-scripts (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:09:50 +0100

kde-dev-scripts (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:04:45 +0100

kde-dev-scripts (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:12:29 +0100

kde-dev-scripts (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:08 +0000

kde-dev-scripts (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Philip Muškovac ]
  * Add append_kde.diff from old kdesdk package to prevent svn-clean
    conflicting with subversion-tools

  [ Michał Zając ]
  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:03:55 +0100

kde-dev-scripts (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Initial package, split from kde-dev-scripts
  * Remove kubuntu_01_dfsg_licence.diff now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 02:32:16 +0100
